[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_single.set_column

Sets c-th column of the matrix with a vector.

## Declaration

Source position: matrix.pp line 192

`procedure Tmatrix3_single.set_column(`
`c: Byte;`
`const v: Tvector3_single`
`);`

## Description

Replaces the c-th column of the matrix with vector v. The column numbering starts at 0.